Subject: I-D Action: draft-jones-oauth-jwk-thumbprint-uri-01.txt

From: [email-masked]
Date: Wed, 12 Jan 2022 16:37:19 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : JWK Thumbprint URI
        Authors         : Michael B. Jones
                          Kristina Yasuda
	Filename        : draft-jones-oauth-jwk-thumbprint-uri-01.txt
	Pages           : 5
	Date            : 2022-01-12

Abstract:
   This specification registers a kind of URI that represents a JSON Web
   Key (JWK) Thumbprint value.  JWK Thumbprints are defined in RFC 7638.
   This enables JWK Thumbprints to be used, for instance, as key
   identifiers in contexts requiring URIs.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-jones-oauth-jwk-thumbprint-uri/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-jones-oauth-jwk-thumbprint-uri-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-jones-oauth-jwk-thumbprint-uri-01

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts